local fn = _gn(0xBFDF984E2C22B94F)
--- This method is utilized solely for debugging purposes and is functional only in debug builds of the game. Please note that its functionality may not be available in the retail version.
-- @param vehicle The vehicle id.
-- @param name Debug name.
function Global.SetVehicleNameDebug(vehicle, name)
	return _in2(fn, vehicle, _ts(name))
end
